Probleem

Ik ontvang het volgende foutbericht weergegeven tijdens de uitvoering in RRE v6.1:

> varinfo <-rxGetInfoXdf (dataName, getVarInfo = TRUE)
Fout in rxCall ('RxGetInfo' params):
Dit is een oude versie van een gegevensbestand en kan niet worden gelezen.

Oplossing

Het foutbericht zo slecht is geformuleerd, maar er is een wijziging in de indeling van het .xdf tussen versie 6.x en versie 7.x kan worden voorkomen dat XDF-bestanden die zijn geschreven in de meest recente versie wordt gelezen in oudere versies.

Als u het bestand .xdf lezen, moet u een van de nieuwere versies te gebruiken. of kunt u de gegevens met behulp van rxXdfToText in versie 7.x en gemaakt van het bestand met scheidingstekens en vervolgens rxTextToXdf v 6.x voor het maken van een downrev versie van het bestand xdf.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de vertaalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×